# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = glib2
pkgbase = glib2
xdata = pkgtype=split
pkgver = 2.82.4-1
pkgdesc = Low level core library
url = https://gitlab.gnome.org/GNOME/glib
builddate = 1734132747
packager = Tuxcore <dev@tuxcore.org>
size = 38658916
arch = x86_64
license = LGPL-2.1-or-later
provides = libglib-2.0.so=0-64
provides = libgio-2.0.so=0-64
provides = libgirepository-2.0.so=0-64
provides = libgmodule-2.0.so=0-64
provides = libgobject-2.0.so=0-64
provides = libgthread-2.0.so=0-64
depend = bash
depend = glibc
depend = libffi
depend = libsysprof-capture
depend = pcre2
depend = util-linux-libs
depend = zlib
depend = libffi.so=8-64
depend = libmount.so=1-64
optdepend = dconf: GSettings storage backend
optdepend = glib2-devel: development tools
optdepend = gvfs: most gio functionality
makedepend = dbus
makedepend = dconf
makedepend = gettext
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libelf
makedepend = meson
makedepend = python
makedepend = python-docutils
makedepend = python-packaging
makedepend = shared-mime-info
makedepend = util-linux
checkdepend = desktop-file-utils
checkdepend = glib2
